NoPaste

history

von geier22
Beschreibung:
apt
Snippet erstellt:
21.05.2018 10:05:57
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. tart-Date: 2018-05-10  12:46:07
  2. Commandline: apt full-upgrade --no-install-recommends -y --force-yes
  3. Requested-By: hans (1000)
  4. Install: libx265-151:amd64 (1:2.7-dmo1, automatic), libqpdf21:amd64 (8.0.2-3, automatic), gir1.2-matedesktop-2.0:amd64 (1.20.1-2, automatic), libavformat58:amd64 (10:4.0-dmo1, automatic), libplacebo2:amd64 (2:0.2.1-dmo1, automatic), libavfilter7:amd64 (10:4.0-dmo1, automatic), libcom-err2:amd64 (1.44.1-2, automatic), libcom-err2:i386 (1.44.1-2, automatic), python3-distutils:amd64 (3.6.5~rc1-1, automatic), libayatana-indicator3-7:amd64 (0.6.2-1, automatic), libmpfr6:amd64 (4.0.1-1, automatic), libargon2-0:amd64 (0~20161029-2, automatic), libupnp6:amd64 (1:1.6.24-4, automatic), gir1.2-pluma-1.0:amd64 (1.20.1-2, automatic), libswresample3:amd64 (10:4.0-dmo1, automatic), libfl2:amd64 (2.6.4-6.1, automatic), libbrotli1:amd64 (1.0.4-1, automatic), gcc-8-base:amd64 (8.1.0-1, automatic), gcc-8-base:i386 (8.1.0-1, automatic), libutf8proc2:amd64 (2.1.0-1, automatic), libwoff1:amd64 (1.0.2-1, automatic), libcdio18:amd64 (1:2.0.0-dmo2, automatic), fonts-cantarell:amd64 (0.0.25-4, automatic), libmagickwand-6.q16-5:amd64 (8:6.9.9.34+dfsg-3+b1, automatic), libirs160:amd64 (1:9.11.3+dfsg-1, automatic), libncurses6:amd64 (6.1+20180210-2, automatic), libisc169:amd64 (1:9.11.3+dfsg-1, automatic), libxfce4ui-2-0:amd64 (4.12.1-3, automatic), libexo-2-0:amd64 (0.12.0-1, automatic), teamspeak-installer:amd64 (3.1.8.2, automatic), zlib1g-dev:amd64 (1:1.2.11.dfsg-1, automatic), libsuitesparseconfig5:amd64 (1:5.2.0+dfsg-1, automatic), libncursesw6:amd64 (6.1+20180210-2, automatic), libminiupnpc16:amd64 (2.0.20180222-1, automatic), libisl19:amd64 (0.19-1, automatic), libpostproc55:amd64 (10:4.0-dmo1, automatic), libvlccore9:amd64 (1:3.0.2-dmo2, automatic), libvpx5:amd64 (1.7.0-3, automatic), liblmdb0:amd64 (0.9.21-1, automatic), libext2fs2:amd64 (1.44.1-2, automatic), libunbound2:amd64 (1.6.7-1, automatic), gir1.2-matepanelapplet-4.0:amd64 (1.20.1-3, automatic), libisc-export169:amd64 (1:9.11.3+dfsg-1, automatic), gir1.2-peas-1.0:amd64 (1.22.0-2, automatic), libx264-155:amd64 (3:0.155.2901+git7d0ff22-dmo2, automatic), gir1.2-gtksource-3.0:amd64 (3.24.7-1, automatic), libtinfo6:amd64 (6.1+20180210-2, automatic), libayatana-ido3-0.4-0:amd64 (0.4.2-1, automatic), libprotobuf-lite10:amd64 (3.0.0-9.1, automatic), libilmbase23:amd64 (2.2.1-2, automatic), liblouisutdml8:amd64 (2.7.0-2, automatic), libgstreamer-gl1.0-0:amd64 (1.14.0-dmo2, automatic), libgdbm5:amd64 (1.14.1-6, automatic), libavcodec58:amd64 (10:4.0-dmo1, automatic), libayatana-appindicator3-1:amd64 (0.5.3-3, automatic), sparky-aptus-gamer:amd64 (0.2.0, automatic), libavutil56:amd64 (10:4.0-dmo1, automatic), python3-lib2to3:amd64 (3.6.5~rc1-1, automatic), libavdevice58:amd64 (10:4.0-dmo1, automatic), libswscale5:amd64 (10:4.0-dmo1, automatic), libopenexr23:amd64 (2.2.1-4, automatic), libdns-export1100:amd64 (1:9.11.3+dfsg-1, automatic), libmagickcore-6.q16-5:amd64 (8:6.9.9.34+dfsg-3+b1, automatic), libnfs11:amd64 (1:2.0.0-dmo1, automatic), libpeas-1.0-python2loader:amd64 (1.22.0-2, automatic), linux-image-4.16.0-1-amd64:amd64 (4.16.5-1, automatic), libva-wayland2:amd64 (2.1.0-3, automatic), liblivemedia62:amd64 (2:2018.02.28-dmo1, automatic), libzstd1:amd64 (1.3.4+dfsg-2, automatic), libcryptsetup12:amd64 (2:2.0.2-1, automatic), gnome-themes-extra-data:amd64 (3.28-1, automatic), libdns1100:amd64 (1:9.11.3+dfsg-1, automatic), libgdbm-compat4:amd64 (1.14.1-6, automatic), libgnutls-dane0:amd64 (3.5.18-1, automatic), libtesseract4:amd64 (4.00~git2439-c3ed6f03-1, automatic), libpoppler74:amd64 (0.63.0-2, automatic), gnome-themes-extra:amd64 (3.28-1), libmicrodns0:amd64 (0.0.10-1, automatic), libavresample4:amd64 (10:4.0-dmo1, automatic), libaribb24-0:amd64 (1.0.3-dmo1, automatic), vmplayer-installer:amd64 (14.1.1.4, automatic), mesa-va-drivers:amd64 (17.3.9-1, automatic), libiso9660-11:amd64 (1:2.0.0-dmo2, automatic), libaribb25-0:amd64 (0.2.7-dmo1, automatic)
  5. Upgrade: ca-certificates-java:amd64 (20170930, 20180413), xfburn:amd64 (0.5.4-1, 0.5.5-1), libpam0g:amd64 (1.1.8-3.6, 1.1.8-3.7), libmpc3:amd64 (1.0.3-2, 1.1.0-1), debconf:amd64 (1.5.65, 1.5.66), fdisk:amd64 (2.30.2-0.1, 2.31.1-0.5), caja-open-terminal:amd64 (1.18.1-1, 1.20.0-1), cryptsetup-bin:amd64 (2:1.7.5-1, 2:2.0.2-1), vlc-bin:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libjson-glib-1.0-0:amd64 (1.4.2-2, 1.4.2-4), mate-settings-daemon:amd64 (1.18.2-1, 1.20.1-3), dmz-cursor-theme:amd64 (0.4.4, 0.4.5), info:amd64 (6.5.0.dfsg.1-1, 6.5.0.dfsg.1-2+b1), sparky-desktop-data:amd64 (5~20171209, 5~20180408), libgcc-7-dev:amd64 (7.2.0-17, 7.3.0-17), manpages:amd64 (4.14-1, 4.16-1), perl-base:amd64 (5.26.1-3, 5.26.2-3), libc-ares2:amd64 (1.13.0-2, 1.14.0-1), libqmi-proxy:amd64 (1.18.0-3, 1.20.0-1), libpolkit-gobject-1-0:amd64 (0.105-18, 0.105-20), python-six:amd64 (1.11.0-1, 1.11.0-2), libmpx2:amd64 (7.2.0-17, 8.1.0-1), network-manager-pptp:amd64 (1.2.4-2, 1.2.6-2), libsoup-gnome2.4-1:amd64 (2.60.2-1, 2.62.1-1), libdjvulibre-text:amd64 (3.5.27.1-8, 3.5.27.1-9), bluez:amd64 (5.47-1, 5.49-1), exim4-base:amd64 (4.90~RC3-2, 4.91-3), libltdl-dev:amd64 (2.4.6-2, 2.4.6-2.1), lib32tinfo5:amd64 (6.0+20171125-1, 6.1-1), iso-codes:amd64 (3.77-1, 3.79-1), sparky-aptus-upgrade-checker:amd64 (0.1.3, 0.1.5), libgdata-common:amd64 (0.17.9-1, 0.17.9-2), libcroco3:amd64 (0.6.12-1, 0.6.12-2), libwebp6:amd64 (0.6.0-4, 0.6.1-2), liblept5:amd64 (1.74.4-1, 1.75.3-4), vlc-plugin-video-output:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libusb-1.0-0:amd64 (2:1.0.21-2, 2:1.0.22-2), hplip-data:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), gnome-keyring:amd64 (3.20.1-1, 3.28.0.2-1), libldb1:amd64 (2:1.2.2-2, 2:1.2.3-1), libhttp-message-perl:amd64 (6.13-1, 6.16-1), qt5-style-plugins:amd64 (5.0.0+git23.g335dbec-2+b2, 5.0.0+git23.g335dbec-2+b3), libhsqldb1.8.0-java:amd64 (1.8.0.10+dfsg-8, 1.8.0.10+dfsg-9), fonts-lyx:amd64 (2.2.3-2, 2.3.0-2), libcomerr2:amd64 (1.43.7-1, 1.44.1-2), libcomerr2:i386 (1.43.7-1, 1.44.1-2), libgpgmepp6:amd64 (1.9.0-8, 1.11.1-1), gconf2-common:amd64 (3.2.6-4, 3.2.6-4.1), libkrb5-3:amd64 (1.15.2-2, 1.16-2), libgupnp-igd-1.0-4:amd64 (0.2.4-2, 0.2.5-2), autotools-dev:amd64 (20161112.1+nmu1, 20180224.1), libavformat57:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libgssapi-krb5-2:amd64 (1.15.2-2, 1.16-2), python3-cupshelpers:amd64 (1.5.9-2, 1.5.11-2), liblouisutdml-data:amd64 (2.6.0-5, 2.7.0-2), libpython3.6-minimal:amd64 (3.6.4~rc1-1, 3.6.5~rc1-1), libservlet3.1-java:amd64 (8.5.24-1, 8.5.30-1), sparky-locales:amd64 (0.1.3, 0.1.6), libpangoft2-1.0-0:amd64 (1.40.12-1, 1.42.0-1), poppler-utils:amd64 (0.61.1-2, 0.63.0-2), dbus-x11:amd64 (1.12.2-1, 1.12.8-2), libavfilter6:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libwww-robotrules-perl:amd64 (6.01-1, 6.02-1), libaa1:amd64 (1.4p5-44+b1, 1.4p5-44+b2), libnghttp2-14:amd64 (1.28.0-1, 1.31.1-1), liblapack3:amd64 (3.7.1-4, 3.8.0-1), gstreamer1.0-alsa:amd64 (1.12.4-1, 1.14.0-dmo2), libgphoto2-port12:amd64 (2.5.16-1, 2.5.17-1), libseccomp2:amd64 (2.3.1-2.1, 2.3.3-1), libgtkspell0:amd64 (2.0.16-1.1, 2.0.16-1.2), util-linux-locales:amd64 (2.30.2-0.1, 2.31.1-0.5), mate-utils-common:amd64 (1.18.3-1, 1.20.0-1), libpackagekit-glib2-18:amd64 (1.1.7-1, 1.1.10-1), glib-networking-services:amd64 (2.54.1-1, 2.56.0-1), hexchat:amd64 (2.12.4-5+b3, 2.14.1-2), python-xapian:amd64 (1.4.5-1, 1.4.5-1+b2), gnome-accessibility-themes:amd64 (3.22.3-3, 3.28-1), rpm2cpio:amd64 (4.14.0+dfsg1-2, 4.14.1+dfsg1-2), libqt5svg5:amd64 (5.9.2-3, 5.10.1-2), libaudit-common:amd64 (1:2.8.1-2, 1:2.8.2-1), gtk2-engines:amd64 (1:2.20.2-3, 1:2.20.2-5), libplist3:amd64 (2.0.0-2, 2.0.0-3), sound-theme-freedesktop:amd64 (0.8-1, 0.8-2), libart-2.0-2:amd64 (2.3.21-2+b2, 2.3.21-3), libisccfg160:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), libpopt0:amd64 (1.16-10+b2, 1.16-11), libvte-2.91-0:amd64 (0.50.1-1, 0.52.0-1), libcups2:amd64 (2.2.6-2, 2.2.7-3), libvulkan1:amd64 (1.0.61.1+dfsg1-1, 1.1.73+dfsg-1), intel-microcode:amd64 (3.20171117.1, 3.20180425.1), libdbus-1-3:amd64 (1.12.2-1, 1.12.8-2), irqbalance:amd64 (1.3.0-0.1, 1.3.0-0.1+b1), libsemanage1:amd64 (2.7-2, 2.7-2+b2), uuid-runtime:amd64 (2.30.2-0.1, 2.31.1-0.5), libgtop2-common:amd64 (2.38.0-1, 2.38.0-2), mate-user-share:amd64 (1.18.0-1, 1.20.0-1), libchromaprint1:amd64 (1:1.4.2-dmo1, 1:1.4.3-dmo2), libserf-1-1:amd64 (1.3.9-4, 1.3.9-6), libgroupsock8:amd64 (2:2017.10.28-dmo1, 2:2018.02.28-dmo1), mate-polkit-common:amd64 (1.18.2-1, 1.20.0-1), printer-driver-splix:amd64 (2.0.0+svn315-6, 2.0.0+svn315-7), libfdisk1:amd64 (2.30.2-0.1, 2.31.1-0.5), pluma-common:amd64 (1.18.3-2, 1.20.1-2), publicsuffix:amd64 (20171028.2055-1, 20180328.1055-1), iptables:amd64 (1.6.1-2+b1, 1.6.2-1), libdrm-nouveau2:amd64 (2.4.88-1, 2.4.91-2), acpi:amd64 (1.7-1+b1, 1.7-1.1), xserver-xorg-video-amdgpu:amd64 (1.4.0-1, 18.0.1-1), gir1.2-gtk-3.0:amd64 (3.22.24-3, 3.22.29-3), system-config-printer:amd64 (1.5.9-2, 1.5.11-2), transmission-common:amd64 (2.92-2, 2.93-2), gnupg-utils:amd64 (2.2.3-1, 2.2.5-1), gvfs-backends:amd64 (1.34.1-1+b2, 1.36.1-1), liblockfile-bin:amd64 (1.14-1+b1, 1.14-1.1), at:amd64 (3.1.20-3.1, 3.1.20-5), bc:amd64 (1.06.95-9+b3, 1.07.1-2), ffmpeg:amd64 (10:3.4.1-dmo1, 10:4.0-dmo1), libpcsclite1:amd64 (1.8.22-1, 1.8.23-2), dc:amd64 (1.06.95-9+b3, 1.07.1-2), libxklavier16:amd64 (5.4-2, 5.4-3), mate-utils:amd64 (1.18.3-1, 1.20.0-1), libdiscover2:amd64 (2.1.2-7.1, 2.1.2-8), dialog:amd64 (1.3-20160828-2, 1.3-20171209-1+b1), iw:amd64 (4.9-0.1, 4.14-0.1), python-samba:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), python3-olefile:amd64 (0.44-1, 0.45.1-1), libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3, 2.1.27~101-g0780600+dfsg-3.1), sparky-office:amd64 (0.1.15, 0.2.1), libnet-ssleay-perl:amd64 (1.80-1+b2, 1.85-1), linux-libc-dev:amd64 (4.13.13-1, 4.16.5-1), libgcr-base-3-1:amd64 (3.20.0-5.1, 3.28.0-1), gir1.2-notify-0.7:amd64 (0.7.7-2, 0.7.7-3), xserver-common:amd64 (2:1.19.5-1, 2:1.19.6-1), ifupdown:amd64 (0.8.29, 0.8.32), fuse2fs:amd64 (1.43.7-1, 1.44.1-2), printer-driver-c2esp:amd64 (27-3+b1, 27-4), python-gst-1.0:amd64 (1.12.4-1, 1.14.0-2), libxcb-xfixes0:amd64 (1.12-1, 1.13-1), vim-common:amd64 (2:8.0.1257-2, 2:8.0.1766-1), libwacom-common:amd64 (0.26-1, 0.29-1), libcurl3:amd64 (7.57.0-1, 7.58.0-2), liblensfun1:amd64 (0.3.2-3, 0.3.2-4), gir1.2-soup-2.4:amd64 (2.60.2-1, 2.62.1-1), printer-driver-m2300w:amd64 (0.51-12+b1, 0.51-13), libgtk2.0-bin:amd64 (2.24.31-2, 2.24.32-1), libxfce4ui-common:amd64 (4.12.1-2, 4.12.1-3), libapt-inst2.0:amd64 (1.6~alpha5, 1.6.1), gpg-wks-client:amd64 (2.2.3-1, 2.2.5-1), libegl1:amd64 (1.0.0-1, 1.0.0+git20180308-2), isoquery:amd64 (3.2.2-1, 3.2.2-2), openjdk-8-jre:amd64 (8u151-b12-1, 8u171-b11-1), libpam-modules:amd64 (1.1.8-3.6, 1.1.8-3.7), gvfs-bin:amd64 (1.34.1-1+b2, 1.36.1-1), libgltf-0.1-1:amd64 (0.1.0-2, 0.1.0-3), module-assistant:amd64 (0.11.9, 0.11.10), openssl:amd64 (1.1.0g-2, 1.1.0h-2), libblockdev-swap2:amd64 (2.14-2, 2.16-2), bluez-cups:amd64 (5.47-1, 5.49-1), xserver-xorg-core:amd64 (2:1.19.5-1, 2:1.19.6-1), printer-driver-hpcups:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), sparky-remsu:amd64 (0.1.8, 0.2.3), libgxps2:amd64 (0.3.0-1, 0.3.0-2), libdw1:amd64 (0.170-0.1, 0.170-0.4), libgirepository-1.0-1:amd64 (1.54.1-3, 1.56.1-1), libgphoto2-6:amd64 (2.5.16-1, 2.5.17-1), gir1.2-gdkpixbuf-2.0:amd64 (2.36.11-1, 2.36.11-2), libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-12, 1:0.0~git20110715.fdd2f19-13), plymouth-themes:amd64 (0.9.3-1, 0.9.3-2), tasksel-data:amd64 (3.42, 3.43), libmate-slab0:amd64 (1.18.2-1, 1.20.2-2), gnupg-l10n:amd64 (2.2.3-1, 2.2.5-1), debian-mate-default-settings:amd64 (1.18.2-1, 1.20.0-1), libgdk-pixbuf2.0-0:amd64 (2.36.11-1, 2.36.11-2), libproxy1v5:amd64 (0.4.14-3, 0.4.15-1), libc6-dev:amd64 (2.25-3, 2.27-3), liblcms2-2:amd64 (2.8-4, 2.9-1), libgoa-1.0-0b:amd64 (3.26.1-1, 3.28.0-1), libegl-mesa0:amd64 (17.2.5-1, 17.3.9-1), foomatic-db-compressed-ppds:amd64 (20171012-1, 20180306-1), dconf-service:amd64 (0.26.1-1, 0.28.0-2), imagemagick:amd64 (8:6.9.7.4+dfsg-16, 8:6.9.9.34+dfsg-3+b1), libcairo-gobject2:amd64 (1.15.8-2, 1.15.10-3), libopenal1:amd64 (1:1.17.2-4+b2, 1:1.18.2-3), libatk-wrapper-java:amd64 (0.33.3-13, 0.33.3-21), va-driver-all:amd64 (2.0.0-2, 2.1.0-3), libgoa-1.0-common:amd64 (3.26.1-1, 3.28.0-1), lib32stdc++6:amd64 (7.2.0-17, 8.1.0-1), mate-menu:amd64 (17.10.8-1, 18.04.3-2), libswresample2:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libcdparanoia0:amd64 (3.10.2+debian-11.1, 3.10.2+debian-13), mate-user-share-common:amd64 (1.18.0-1, 1.20.0-1), vlc-plugin-qt:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), python-pycurl:amd64 (7.43.0-2+b1, 7.43.0.1-0.2), task-desktop:amd64 (3.42, 3.43), caja-common:amd64 (1.18.5-1, 1.20.2-4), libwbclient0:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), mate-system-monitor:amd64 (1.18.1-2, 1.20.0-1), libtry-tiny-perl:amd64 (0.28-1, 0.30-1), p7zip:amd64 (16.02+dfsg-4, 16.02+dfsg-6), atril:amd64 (1.18.3-1, 1.20.1-1), task-english:amd64 (3.42, 3.43), libaprutil1:amd64 (1.6.1-1, 1.6.1-2), whois:amd64 (5.2.19, 5.3.0), libsystemd0:amd64 (235-3, 238-4), libxml-sax-perl:amd64 (0.99+dfsg-2, 1.00+dfsg-1), libpulsedsp:amd64 (11.1-4, 11.1-5), engrampa-common:amd64 (1.18.3-1, 1.20.0-1), glib-networking:amd64 (2.54.1-1, 2.56.0-1), libgtk-3-common:amd64 (3.22.24-3, 3.22.29-3), libarchive-zip-perl:amd64 (1.59-1, 1.60-1), base-passwd:amd64 (3.5.44, 3.5.45), gstreamer1.0-tools:amd64 (1.12.4-1, 1.14.0-1), dash:amd64 (0.5.8-2.5, 0.5.8-2.10), xdg-user-dirs:amd64 (0.15-3, 0.17-1), libhttp-negotiate-perl:amd64 (6.00-2, 6.01-1), grub-common:amd64 (2.02-2, 2.02+dfsg1-4), libpciaccess0:amd64 (0.13.4-1+b2, 0.14-1), libvisual-0.4-plugins:amd64 (1:0.4.0+dfsg1-10, 1:0.4.0+dfsg1-11), apt:amd64 (1.6~alpha5, 1.6.1), sparky-aptus-extra:amd64 (0.1.47, 0.2.0), libxcb-present0:amd64 (1.12-1, 1.13-1), libgtk-3-0:amd64 (3.22.24-3, 3.22.29-3), libparted2:amd64 (3.2-18, 3.2-21), iucode-tool:amd64 (2.2-1, 2.3.1-1), libavahi-glib1:amd64 (0.7-3, 0.7-4), libasprintf-dev:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), libgl1:amd64 (1.0.0-1, 1.0.0+git20180308-2), libtcl8.6:amd64 (8.6.7+dfsg-1+b1, 8.6.8+dfsg-4), pulseaudio:amd64 (11.1-4, 11.1-5), libpango1.0-0:amd64 (1.40.12-1, 1.42.0-1), gstreamer1.0-plugins-good:amd64 (1.12.4-1, 1.14.0-4), libgs9:amd64 (9.22~dfsg-1, 9.22~dfsg-2.1), ispell:amd64 (3.4.00-6, 3.4.00-6+b1), libipc-system-simple-perl:amd64 (1.25-3, 1.25-4), cpp-7:amd64 (7.2.0-17, 7.3.0-17), libmarco-private1:amd64 (1.18.2-1, 1.20.1-2), dbus:amd64 (1.12.2-1, 1.12.8-2), python-mate-menu:amd64 (1.18.1-1, 1.20.0-2), libkmod2:amd64 (24-1, 25-1), libglapi-mesa:amd64 (17.2.5-1, 17.3.9-1), yelp:amd64 (3.26.0-1, 3.28.1-1), libyelp0:amd64 (3.26.0-1, 3.28.1-1), libpsl5:amd64 (0.19.1-4, 0.20.1-1), debconf-i18n:amd64 (1.5.65, 1.5.66), libpixman-1-0:amd64 (0.34.0-1, 0.34.0-2), python2.7-minimal:amd64 (2.7.14-4, 2.7.15-1), libmount1:amd64 (2.30.2-0.1, 2.31.1-0.5), python-gi:amd64 (3.26.1-1, 3.28.2-1), rtkit:amd64 (0.11-5, 0.11-6), policykit-1-gnome:amd64 (0.105-6, 0.105-7), libatkmm-1.6-1v5:amd64 (2.24.2-2, 2.24.2-3), libsigc++-2.0-0v5:amd64 (2.10.0-1, 2.10.0-2), printer-driver-foo2zjs:amd64 (20170320dfsg0-2, 20171202dfsg0-1), libsecret-1-0:amd64 (0.18.5-4, 0.18.6-1), libsqlite3-0:amd64 (3.21.0-1, 3.23.1-1), liblouis-bin:amd64 (3.3.0-1, 3.5.0-1), librsvg2-common:amd64 (2.40.18-2, 2.40.20-2), libpython3.6-stdlib:amd64 (3.6.4~rc1-1, 3.6.5~rc1-1), libmate-desktop-2-17:amd64 (1.18.0-1, 1.20.1-2), printer-driver-postscript-hp:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), libicu57:amd64 (57.1-8, 57.1-9), libelf1:amd64 (0.170-0.1, 0.170-0.4), python3-urllib3:amd64 (1.21.1-1, 1.22-1), binutils:amd64 (2.29.1-11, 2.30-15), gir1.2-atk-1.0:amd64 (2.26.0-2, 2.28.1-1), libebml4v5:amd64 (1:1.3.5-dmo1, 1:1.3.6-dmo1), gir1.2-keybinder-3.0:amd64 (0.3.1-1, 0.3.2-1), squashfs-tools:amd64 (1:4.3-4, 1:4.3-6), libgpgme11:amd64 (1.9.0-8, 1.11.1-1), bsdmainutils:amd64 (9.0.14, 11.1.2+b1), libasprintf0v5:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), ssft:amd64 (0.9.15, 0.9.17), libgpg-error0:amd64 (1.27-5, 1.31-1), libopenmpt0:amd64 (0.3.3-1, 0.3.9-1), python-dbus:amd64 (1.2.4-1+b4, 1.2.6-1), libsnmp-base:amd64 (5.7.3+dfsg-1.7, 5.7.3+dfsg-3), libjs-mathjax:amd64 (2.7.0-2, 2.7.3+dfsg-1), mate-system-monitor-common:amd64 (1.18.1-2, 1.20.0-1), gnome-icon-theme:amd64 (3.12.0-2, 3.12.0-3), libbsd0:amd64 (0.8.6-3, 0.8.7-1), bind9-host:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), liblouis14:amd64 (3.3.0-1, 3.5.0-1), libfdk-aac1:amd64 (1:0.1.5-dmo3, 1:0.1.6-dmo1), gir1.2-mate-panel:amd64 (1.18.6-1, 1.20.1-3), e2fsprogs:amd64 (1.43.7-1, 1.44.1-2), zlib1g:amd64 (1:1.2.8.dfsg-5, 1:1.2.11.dfsg-1), zlib1g:i386 (1:1.2.8.dfsg-5, 1:1.2.11.dfsg-1), libitm1:amd64 (7.2.0-17, 8.1.0-1), vlc-l10n:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libdvdread4:amd64 (5.0.3-2, 6.0.0-1), p11-kit:amd64 (0.23.9-2, 0.23.10-2), libavahi-common-data:amd64 (0.7-3, 0.7-4), dh-autoreconf:amd64 (15, 17), mate-core:amd64 (1.18.0+2, 1.20.0+4), libqmi-glib5:amd64 (1.18.0-3, 1.20.0-1), powermgmt-base:amd64 (1.31+nmu1, 1.33), pptp-linux:amd64 (1.9.0+ds-1, 1.9.0+ds-2), dnsutils:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), mate-session-manager:amd64 (1.18.2-1, 1.20.0-1), at-spi2-core:amd64 (2.26.0-2, 2.28.0-3), libgmp10:amd64 (2:6.1.2+dfsg-1.1, 2:6.1.2+dfsg-3), pidgin:amd64 (2.12.0-1+b1, 2.13.0-1), dconf-gsettings-backend:amd64 (0.26.1-1, 0.28.0-2), libgail-common:amd64 (2.24.31-2, 2.24.32-1), gdebi-core:amd64 (0.9.5.7+nmu1, 0.9.5.7+nmu2), eom:amd64 (1.18.3-1, 1.20.0-1), mate-panel:amd64 (1.18.6-1, 1.20.1-3), perl-modules-5.26:amd64 (5.26.1-3, 5.26.2-3), libavahi-common3:amd64 (0.7-3, 0.7-4), hexchat-perl:amd64 (2.12.4-5+b3, 2.14.1-2), mate-desktop-common:amd64 (1.18.0-1, 1.20.1-2), sudo:amd64 (1.8.21p2-2, 1.8.23-1), libqt5dbus5:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), liblognorm5:amd64 (2.0.3-1, 2.0.5-1), printer-driver-escpr:amd64 (1.6.17-1, 1.6.17-2), libpython2.7:amd64 (2.7.14-4, 2.7.15-1), libncurses5:amd64 (6.0+20171125-1, 6.1+20180210-2), python2.7:amd64 (2.7.14-4, 2.7.15-1), libnatpmp1:amd64 (20110808-4+b1, 20150609-3), dnsmasq-base:amd64 (2.78-1, 2.79-1), gconf-service:amd64 (3.2.6-4+b1, 3.2.6-4.1), libgettextpo0:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), libcdio-cdda2:amd64 (10.2+0.94+2-dmo2, 10.2+0.94+2-dmo4), libgtk2.0-0:amd64 (2.24.31-2, 2.24.32-1), libgdata22:amd64 (0.17.9-1, 0.17.9-2), fonts-mathjax:amd64 (2.7.0-2, 2.7.3+dfsg-1), xfonts-utils:amd64 (1:7.7+4, 1:7.7+6), libc6:amd64 (2.25-3, 2.27-3), libc6:i386 (2.25-3, 2.27-3), console-setup-linux:amd64 (1.173, 1.184), notification-daemon:amd64 (3.20.0-1+b1, 3.20.0-3), nano:amd64 (2.9.1-1, 2.9.6-1), libcgi-pm-perl:amd64 (4.37-1, 4.38-1), gpg-wks-server:amd64 (2.2.3-1, 2.2.5-1), libaprutil1-dbd-sqlite3:amd64 (1.6.1-1, 1.6.1-2), libpeas-1.0-0:amd64 (1.22.0-1+b1, 1.22.0-2), libxcursor1:amd64 (1:1.1.14-3.1, 1:1.1.15-1), mate-polkit:amd64 (1.18.2-1, 1.20.0-1), texinfo:amd64 (6.5.0.dfsg.1-1, 6.5.0.dfsg.1-2+b1), libeot0:amd64 (0.01-4+b1, 0.01-5), util-linux:amd64 (2.30.2-0.1, 2.31.1-0.5), libnuma1:amd64 (2.0.11-2.1, 2.0.11-2.2), automake:amd64 (1:1.15.1-3, 1:1.15.1-3.1), gstreamer1.0-crystalhd:amd64 (1:0.0~git20110715.fdd2f19-12, 1:0.0~git20110715.fdd2f19-13), gcc-7-base:amd64 (7.2.0-17, 7.3.0-17), gcc-7-base:i386 (7.2.0-17, 7.3.0-17), libpython3.6:amd64 (3.6.4~rc1-1, 3.6.5~rc1-1), python3.6:amd64 (3.6.4~rc1-1, 3.6.5~rc1-1), xserver-xorg-input-libinput:amd64 (0.26.0-1, 0.27.1-1), python-apt-common:amd64 (1.4.0~beta3, 1.6.0), gcr:amd64 (3.20.0-5.1, 3.28.0-1), gnome-themes-standard:amd64 (3.22.3-3, 3.28-1), python-cairo:amd64 (1.15.4-2, 1.16.2-1), libgphoto2-l10n:amd64 (2.5.16-1, 2.5.17-1), libgtksourceview-3.0-common:amd64 (3.24.5-1, 3.24.7-1), exim4-daemon-light:amd64 (4.90~RC3-2, 4.91-3), libxatracker2:amd64 (17.2.5-1, 17.3.9-1), plymouth-label:amd64 (0.9.3-1, 0.9.3-2), libthai-data:amd64 (0.1.27-1, 0.1.27-2), libqt5widgets5:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), gpg:amd64 (2.2.3-1, 2.2.5-1), python3:amd64 (3.6.3-2, 3.6.4-1), libxfce4ui-1-0:amd64 (4.12.1-2, 4.12.1-3), libblockdev-crypto2:amd64 (2.14-2, 2.16-2), libzbar0:amd64 (0.10+doc-10.1+b1, 0.10+doc-10.1+b2), gawk:amd64 (1:4.1.4+dfsg-1, 1:4.1.4+dfsg-1+b1), libexo-1-0:amd64 (0.10.7-1, 0.12.0-1), vlc-plugin-notify:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libvlc5:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), printer-driver-min12xxw:amd64 (0.0.9-9+b1, 0.0.9-10), libmatekbd-common:amd64 (1.18.2-1, 1.20.1-1), libpolkit-agent-1-0:amd64 (0.105-18, 0.105-20), libk5crypto3:amd64 (1.15.2-2, 1.16-2), gir1.2-pango-1.0:amd64 (1.40.12-1, 1.42.0-1), grub2-common:amd64 (2.02-2, 2.02+dfsg1-4), libharfbuzz-icu0:amd64 (1.6.2-1, 1.7.6-1), mate-control-center:amd64 (1.18.2-1, 1.20.2-2), python3-idna:amd64 (2.5-1, 2.6-1), mesa-utils:amd64 (8.3.0-5, 8.4.0-1), libvorbisfile3:amd64 (1.3.5-4, 1.3.6-1), printer-driver-pxljr:amd64 (1.4+repack0-4+b2, 1.4+repack0-5), gstreamer1.0-plugins-bad:amd64 (1.12.4-dmo1, 1:1.14.0-dmo1), x11-apps:amd64 (7.7+6+b1, 7.7+7), libdaemon0:amd64 (0.14-6+b1, 0.14-7), libip6tc0:amd64 (1.6.1-2+b1, 1.6.2-1), udev:amd64 (235-3, 238-4), libcilkrts5:amd64 (7.2.0-17, 7.3.0-17), locales:amd64 (2.25-3, 2.27-3), libwacom-bin:amd64 (0.26-1, 0.29-1), console-setup:amd64 (1.173, 1.184), libegl1-mesa:amd64 (17.2.5-1, 17.3.9-1), gstreamer1.0-plugins-base:amd64 (1.12.4-1, 1.14.0-dmo2), python-gobject:amd64 (3.26.1-1, 3.28.2-1), cups-server-common:amd64 (2.2.6-2, 2.2.7-3), xinit:amd64 (1.3.4-3+b1, 1.4.0-1), libwps-0.4-4:amd64 (0.4.8-1, 0.4.9-1), libxcb-shm0:amd64 (1.12-1, 1.13-1), libfastjson4:amd64 (0.99.7-1, 0.99.8-2), libnm0:amd64 (1.10.0-1, 1.10.6-3), procps:amd64 (2:3.3.12-3, 2:3.3.14-1+b1), libsecret-common:amd64 (0.18.5-4, 0.18.6-1), python3-six:amd64 (1.11.0-1, 1.11.0-2), gsettings-desktop-schemas:amd64 (3.24.1-1, 3.28.0-1), vrms:amd64 (1.18, 1.21), libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3, 2.1.27~101-g0780600+dfsg-3.1), mate-media-common:amd64 (1.18.2-1, 1.20.0-1), x11-xkb-utils:amd64 (7.7+3+b1, 7.7+4), libasan4:amd64 (7.2.0-17, 7.3.0-17), x264:amd64 (3:0.152.2851+gitba24899-dmo2, 3:0.155.2901+git7d0ff22-dmo2), x265:amd64 (1:2.6-dmo1, 1:2.7-dmo1), network-manager-gnome:amd64 (1.8.6-1, 1.8.10-5), obex-data-server:amd64 (0.4.6-1, 0.4.6-1+b1), libgles2:amd64 (1.0.0-1, 1.0.0+git20180308-2), libxcb-randr0:amd64 (1.12-1, 1.13-1), libgail18:amd64 (2.24.31-2, 2.24.32-1), libxcb-render0:amd64 (1.12-1, 1.13-1), libblockdev-loop2:amd64 (2.14-2, 2.16-2), libquadmath0:amd64 (7.2.0-17, 8.1.0-1), transmission:amd64 (2.92-2, 2.93-2), libklibc:amd64 (2.0.4-9, 2.0.4-11), libpam-runtime:amd64 (1.1.8-3.6, 1.1.8-3.7), libwww-perl:amd64 (6.29-1, 6.33-1), upower:amd64 (0.99.7-1, 0.99.7-2), xdg-utils:amd64 (1.1.2-1, 1.1.2-2), e2fslibs:amd64 (1.43.7-1, 1.44.1-2), isc-dhcp-common:amd64 (4.3.5-3+b2, 4.3.5-4), libblockdev-fs2:amd64 (2.14-2, 2.16-2), gir1.2-freedesktop:amd64 (1.54.1-3, 1.56.1-1), liblsmash2:amd64 (2.9.1-dmo3, 2.14.5-dmo1), amd64-microcode:amd64 (3.20160316.3, 3.20171205.2), task-laptop:amd64 (3.42, 3.43), iio-sensor-proxy:amd64 (2.2-1, 2.4-2), cups-common:amd64 (2.2.6-2, 2.2.7-3), libmagic1:amd64 (1:5.32-1, 1:5.33-2), xkb-data:amd64 (2.19-1.1, 2.23.1-1), gir1.2-mate-desktop:amd64 (1.18.0-1, 1.20.1-2), libassuan0:amd64 (2.5.1-1, 2.5.1-2), network-manager:amd64 (1.10.0-1, 1.10.6-3), libapt-pkg5.0:amd64 (1.6~alpha5, 1.6.1), gdebi:amd64 (0.9.5.7+nmu1, 0.9.5.7+nmu2), libwavpack1:amd64 (5.1.0-2, 5.1.0-3), python:amd64 (2.7.14-3, 2.7.15~rc1-1), libmpdec2:amd64 (2.4.2-1, 2.4.2-2), sparky-editor:amd64 (0.1.9, 0.1.11), grub-pc:amd64 (2.02-2, 2.02+dfsg1-4), mate-power-manager-common:amd64 (1.18.1-1, 1.20.1-1), libcanberra-gtk-module:amd64 (0.30-5, 0.30-6), python-lxml:amd64 (4.1.0-1, 4.2.1-1), libblockdev-part2:amd64 (2.14-2, 2.16-2), libncursesw5:amd64 (6.0+20171125-1, 6.1+20180210-2), uget:amd64 (2.0.10-1, 2.2.1-1), libfarstream-0.2-5:amd64 (0.2.8-2, 0.2.8-4), libgudev-1.0-0:amd64 (232-1, 232-2), fontconfig-config:amd64 (2.12.6-0.1, 2.13.0-4), libprocps6:amd64 (2:3.3.12-3, 2:3.3.14-1+b1), libcanberra-gtk3-module:amd64 (0.30-5, 0.30-6), libparted-fs-resize0:amd64 (3.2-18, 3.2-21), libwildmidi2:amd64 (0.4.0-2+b2, 0.4.2-1), p11-kit-modules:amd64 (0.23.9-2, 0.23.10-2), libx11-6:amd64 (2:1.6.4-3, 2:1.6.5-1), libsvn1:amd64 (1.9.7-3, 1.10.0-1), lib32z1:amd64 (1:1.2.8.dfsg-5, 1:1.2.11.dfsg-1), libwxgtk3.0-0v5:amd64 (3.0.3.1+dfsg2-1, 3.0.4+dfsg-3), python3-requests:amd64 (2.18.1-1, 2.18.4-2), libisl15:amd64 (0.18-1, 0.18-4), mate-applets-common:amd64 (1.18.2-1, 1.20.1-3), debianutils:amd64 (4.8.3, 4.8.4), libopenal-data:amd64 (1:1.17.2-4, 1:1.18.2-3), libexpat1:amd64 (2.2.3-2, 2.2.5-3), sparky-desktop-mate:amd64 (20160707, 20180305), libpostproc54:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), glib-networking-common:amd64 (2.54.1-1, 2.56.0-1), dh-strip-nondeterminism:amd64 (0.040-1, 0.041-1), kmod:amd64 (24-1, 25-1), libudev1:amd64 (235-3, 238-4), deadbeef:amd64 (0.7.2-dmo4, 0.7.2-dmo6), rsyslog:amd64 (8.31.0-1, 8.34.0-1), libdvdnav4:amd64 (5.0.3-3, 6.0.0-1), libtext-template-perl:amd64 (1.47-1, 1.52-1), libgcr-ui-3-1:amd64 (3.20.0-5.1, 3.28.0-1), libfluidsynth1:amd64 (1.1.8-3, 1.1.10-1), net-tools:amd64 (1.60+git20161116.90da8a0-1, 1.60+git20161116.90da8a0-2), libvlc-bin:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libapparmor1:amd64 (2.11.1-4, 2.12-4), libsoup2.4-1:amd64 (2.60.2-1, 2.62.1-1), marco:amd64 (1.18.2-1, 1.20.1-2), cifs-utils:amd64 (2:6.7-1, 2:6.8-1), libio-socket-ssl-perl:amd64 (2.052-1, 2.056-1), libwebpdemux2:amd64 (0.6.0-4, 0.6.1-2), libpam-gnome-keyring:amd64 (3.20.1-1, 3.28.0.2-1), libexempi3:amd64 (2.4.3-1, 2.4.5-2), libgettextpo-dev:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), adduser:amd64 (3.116, 3.117), libltdl7:amd64 (2.4.6-2, 2.4.6-2.1), gstreamer1.0-pulseaudio:amd64 (1.12.4-1, 1.14.0-4), libgbm1:amd64 (17.2.5-1, 17.3.9-1), installation-report:amd64 (2.65, 2.68), x11-session-utils:amd64 (7.7+2+b1, 7.7+3), libxshmfence1:amd64 (1.2-1+b2, 1.3-1), libboost-iostreams1.62.0:amd64 (1.62.0+dfsg-4+b2, 1.62.0+dfsg-5+b1), libapt-pkg-perl:amd64 (0.1.33, 0.1.34), libplymouth4:amd64 (0.9.3-1, 0.9.3-2), libatk-wrapper-java-jni:amd64 (0.33.3-13, 0.33.3-21), krb5-locales:amd64 (1.15.2-2, 1.16-2), libxkbcommon-x11-0:amd64 (0.7.1-2, 0.8.0-1), libqt5printsupport5:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), libfile-stripnondeterminism-perl:amd64 (0.040-1, 0.041-1), librpmio8:amd64 (4.14.0+dfsg1-2, 4.14.1+dfsg1-2), libgcc1:amd64 (1:7.2.0-17, 1:8.1.0-1), libgcc1:i386 (1:7.2.0-17, 1:8.1.0-1), dirmngr:amd64 (2.2.3-1, 2.2.5-1), caja-sendto:amd64 (1.18.1-1, 1.20.0-1), libss2:amd64 (1.43.7-1, 1.44.1-2), mate-screensaver-common:amd64 (1.18.2-1, 1.20.0-1), mate-desktop-environment-core:amd64 (1.18.0+2, 1.20.0+4), mate-media:amd64 (1.18.2-1, 1.20.0-1), sparky-firstrun:amd64 (0.1.13, 0.1.18), python3-pycurl:amd64 (7.43.0-2+b1, 7.43.0.1-0.2), mount:amd64 (2.30.2-0.1, 2.31.1-0.5), libjim0.77:amd64 (0.77+dfsg0-1, 0.77+dfsg0-3), caja:amd64 (1.18.5-1, 1.20.2-4), libusbmuxd4:amd64 (1.0.10-3+b1, 1.1.0~git20171206.c724e70f-0.1), libwayland-client0:amd64 (1.14.0-1+b1, 1.14.0-2), libperl5.26:amd64 (5.26.1-3, 5.26.2-3), ntp:amd64 (1:4.2.8p10+dfsg-5, 1:4.2.8p11+dfsg-1), libaspell15:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4+b1), python3.6-minimal:amd64 (3.6.4~rc1-1, 3.6.5~rc1-1), samba-libs:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), mate-settings-daemon-common:amd64 (1.18.2-1, 1.20.1-3), libapr1:amd64 (1.6.3-1, 1.6.3-2), binutils-x86-64-linux-gnu:amd64 (2.29.1-11, 2.30-15), libstartup-notification0:amd64 (0.12-4+b2, 0.12-5), libstdc++-7-dev:amd64 (7.2.0-17, 7.3.0-17), grub-pc-bin:amd64 (2.02-2, 2.02+dfsg1-4), xserver-xephyr:amd64 (2:1.19.5-1, 2:1.19.6-1), libcdio-paranoia2:amd64 (10.2+0.94+2-dmo2, 10.2+0.94+2-dmo4), python-crypto:amd64 (2.6.1-8, 2.6.1-9), libpangoxft-1.0-0:amd64 (1.40.12-1, 1.42.0-1), hexchat-plugins:amd64 (2.12.4-5+b3, 2.14.1-2), libpython-stdlib:amd64 (2.7.14-3, 2.7.15~rc1-1), mate-power-manager:amd64 (1.18.1-1, 1.20.1-1), lib32gcc1:amd64 (1:7.2.0-17, 1:8.1.0-1), libiptc0:amd64 (1.6.1-2+b1, 1.6.2-1), broadcom-sta-common:amd64 (6.30.223.271-7, 6.30.223.271-8), foomatic-db-engine:amd64 (4.0.12-2+b1, 4.0.13-1), libdrm-amdgpu1:amd64 (2.4.88-1, 2.4.91-2), libinput-bin:amd64 (1.9.3-1, 1.10.5-1), libllvm5.0:amd64 (1:5.0~+rc2-1, 1:5.0.1-4), libblkid1:amd64 (2.30.2-0.1, 2.31.1-0.5), liblqr-1-0:amd64 (0.4.2-2+b2, 0.4.2-2.1), libaprutil1-ldap:amd64 (1.6.1-1, 1.6.1-2), libexif12:amd64 (0.6.21-4, 0.6.21-5), dpkg:amd64 (1.19.0.4, 1.19.0.5+b1), cups-filters:amd64 (1.17.9-1+b1, 1.20.3-1+b1), mate-icon-theme:amd64 (1.18.2-1, 1.20.0-1), libc-l10n:amd64 (2.25-3, 2.27-3), fontconfig:amd64 (2.12.6-0.1, 2.13.0-4), imagemagick-6.q16:amd64 (8:6.9.7.4+dfsg-16, 8:6.9.9.34+dfsg-3+b1), rpm-common:amd64 (4.14.0+dfsg1-2, 4.14.1+dfsg1-2), libtiff5:amd64 (4.0.9-1, 4.0.9-5), libqt5gui5:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), groff-base:amd64 (1.22.3-9, 1.22.3-10), udisks2:amd64 (2.7.4-1, 2.7.6-3), ppp:amd64 (2.4.7-1+4, 2.4.7-2+2), libva2:amd64 (2.0.0-2, 2.1.0-3), libsnmp30:amd64 (5.7.3+dfsg-1.7+b2, 5.7.3+dfsg-3), libgadu3:amd64 (1:1.12.2-2, 1:1.12.2-3), libfile-mimeinfo-perl:amd64 (0.27-1, 0.28-1), python3-minimal:amd64 (3.6.3-2, 3.6.4-1), gvfs-libs:amd64 (1.34.1-1+b2, 1.36.1-1), gvfs-fuse:amd64 (1.34.1-1+b2, 1.36.1-1), libpeas-common:amd64 (1.22.0-1, 1.22.0-2), libtsan0:amd64 (7.2.0-17, 8.1.0-1), sparky-desktop:amd64 (20171214, 20180424), mate-desktop:amd64 (1.18.0-1, 1.20.1-2), libgee-0.8-2:amd64 (0.20.0-1, 0.20.1-1), libatk1.0-0:amd64 (2.26.0-2, 2.28.1-1), adwaita-icon-theme:amd64 (3.26.1-1, 3.28.0-1), libgtk-3-bin:amd64 (3.22.24-3, 3.22.29-3), libnss-mdns:amd64 (0.10-8, 0.14.1-1), libc-bin:amd64 (2.25-3, 2.27-3), p7zip-full:amd64 (16.02+dfsg-4, 16.02+dfsg-6), man-db:amd64 (2.7.6.1-4, 2.8.3-2), libmagic-mgc:amd64 (1:5.32-1, 1:5.33-2), libmatemixer0:amd64 (1.18.0-1, 1.20.0-1), libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3, 2.1.27~101-g0780600+dfsg-3.1), libubsan0:amd64 (7.2.0-17, 7.3.0-17), libpangocairo-1.0-0:amd64 (1.40.12-1, 1.42.0-1), libpulse0:amd64 (11.1-4, 11.1-5), libgeoip1:amd64 (1.6.11-3, 1.6.12-1), python3-debconf:amd64 (1.5.65, 1.5.66), mate-terminal:amd64 (1.18.2-1, 1.20.0-4), yelp-xsl:amd64 (3.20.1-2, 3.28.0-1), cups-ppdc:amd64 (2.2.6-2, 2.2.7-3), psmisc:amd64 (23.1-1, 23.1-1+b1), libmpg123-0:amd64 (1.25.8-1, 1.25.10-2), gir1.2-glib-2.0:amd64 (1.54.1-3, 1.56.1-1), aria2:amd64 (1.32.0-2, 1.33.1-1), g++-7:amd64 (7.2.0-17, 7.3.0-17), libxvidcore4:amd64 (3:1.3.4-dmo2, 3:1.3.5-dmo1), fonts-sil-gentium-basic:amd64 (1.1-7, 1.102-1), gir1.2-vte-2.91:amd64 (0.50.1-1, 0.52.0-1), libcupsmime1:amd64 (2.2.6-2, 2.2.7-3), libtinfo5:amd64 (6.0+20171125-1, 6.1+20180210-2), libtinfo5:i386 (6.0+20171125-1, 6.1+20180210-2), exim4-config:amd64 (4.90~RC3-2, 4.91-3), libcaca0:amd64 (0.99.beta19-2+b2, 0.99.beta19-2+b3), libxcb1:amd64 (1.12-1, 1.13-1), subversion:amd64 (1.9.7-3, 1.10.0-1), libimobiledevice6:amd64 (1.2.0+dfsg-3.2, 1.2.1~git20180302.3a37a4e-1), libatspi2.0-0:amd64 (2.26.0-2, 2.28.0-3), printer-driver-sag-gdi:amd64 (0.1-4, 0.1-5), libqt5x11extras5:amd64 (5.9.2-1, 5.10.1-2), librsvg2-2:amd64 (2.40.18-2, 2.40.20-2), reportbug:amd64 (7.1.7, 7.1.10), libmate-menu2:amd64 (1.18.1-1, 1.20.0-2), libkrb5support0:amd64 (1.15.2-2, 1.16-2), gtk2-engines-pixbuf:amd64 (2.24.31-2, 2.24.32-1), libjbig2dec0:amd64 (0.13-5, 0.13-6), printer-driver-cjet:amd64 (0.8.9-6+b2, 0.8.9-7), aptitude-common:amd64 (0.8.10-1, 0.8.10-9), hplip:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), libdvbpsi10:amd64 (1:1.3.1-dmo1, 1:1.3.2-dmo1), libpcre3:amd64 (2:8.39-8, 2:8.39-9), libpcre3:i386 (2:8.39-8, 2:8.39-9), librpm8:amd64 (4.14.0+dfsg1-2, 4.14.1+dfsg1-2), sed:amd64 (4.4-1, 4.4-2), libusb-0.1-4:amd64 (2:0.1.12-31, 2:0.1.12-32), whiptail:amd64 (0.52.20-1+b1, 0.52.20-4), avahi-daemon:amd64 (0.7-3, 0.7-4), libvorbisenc2:amd64 (1.3.5-4, 1.3.6-1), eom-common:amd64 (1.18.3-1, 1.20.0-1), groff:amd64 (1.22.3-9, 1.22.3-10), libnewt0.52:amd64 (0.52.20-1+b1, 0.52.20-4), libpython3-stdlib:amd64 (3.6.3-2, 3.6.4-1), libgucharmap-2-90-7:amd64 (1:10.0.3-1, 1:10.0.4-1), exfat-utils:amd64 (1.2.7-1, 1.2.8-1), libgfortran4:amd64 (7.2.0-17, 7.3.0-17), libcupsfilters1:amd64 (1.17.9-1+b1, 1.20.3-1+b1), libhpmud0:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), libproxy-tools:amd64 (0.4.14-3, 0.4.15-1), mate-notification-daemon:amd64 (1.18.1-1, 1.20.0-2), pinentry-gtk2:amd64 (1.0.0-3, 1.1.0-1+b1), linux-image-amd64:amd64 (4.14+87, 4.16+93), libpulse-mainloop-glib0:amd64 (11.1-4, 11.1-5), libgif7:amd64 (5.1.4-1, 5.1.4-2), samba-common:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), discover:amd64 (2.1.2-7.1, 2.1.2-8), systemd-sysv:amd64 (235-3, 238-4), printer-driver-all:amd64 (0.20170123, 0.20170124), python-debian:amd64 (0.1.31, 0.1.32), xserver-xorg-video-intel:amd64 (2:2.99.917+git20161206-1, 2:2.99.917+git20171229-1), libblockdev2:amd64 (2.14-2, 2.16-2), libuuid1:amd64 (2.30.2-0.1, 2.31.1-0.5), libuuid1:i386 (2.30.2-0.1, 2.31.1-0.5), libcolamd2:amd64 (1:4.5.6-1, 1:5.2.0+dfsg-1), libmateweather-common:amd64 (1.18.2-1, 1.20.0-1), libavahi-core7:amd64 (0.7-3, 0.7-4), libwayland-egl1-mesa:amd64 (17.2.5-1, 17.3.9-1), gcc-7:amd64 (7.2.0-17, 7.3.0-17), lightdm-gtk-greeter-settings:amd64 (1.2.1-2, 1.2.2-2), libgcrypt20:amd64 (1.8.1-4, 1.8.2-2), libbasicusageenvironment1:amd64 (2:2017.10.28-dmo1, 2:2018.02.28-dmo1), libsoundtouch1:amd64 (1.9.2-2+b1, 1.9.2-3), liblensfun-data-v1:amd64 (0.3.2-3, 0.3.2-4), liblwres160:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), libjack-jackd2-0:amd64 (1.9.10+20150825git1ed50c92~dfsg-5, 1.9.12~dfsg-2), printer-driver-dymo:amd64 (1.4.0-6+b1, 1.4.0-8), libavcodec57:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libexo-common:amd64 (0.10.7-1, 0.12.0-1), libxcb-xinerama0:amd64 (1.12-1, 1.13-1), ucf:amd64 (3.0036, 3.0038), caja-extensions-common:amd64 (1.18.1-1, 1.20.0-1), libglib2.0-bin:amd64 (2.54.1-1, 2.56.1-2), python-pkg-resources:amd64 (38.2.4-1, 39.0.1-2), libxcb-xv0:amd64 (1.12-1, 1.13-1), printer-driver-gutenprint:amd64 (5.2.13-1, 5.2.13-2), lintian:amd64 (2.5.62, 2.5.85), ure:amd64 (5.4.3-4+b1, 6.0.4~rc1-4), w3m:amd64 (0.5.3-34, 0.5.3-36+b1), libxft2:amd64 (2.3.2-1+b2, 2.3.2-2), zenity:amd64 (3.26.0-1, 3.28.1-1), libnetfilter-conntrack3:amd64 (1.0.6-2, 1.0.7-1), libc6-i386:amd64 (2.25-3, 2.27-3), mate-themes:amd64 (3.22.14-2, 3.22.16-5), libselinux1:amd64 (2.7-2, 2.7-2+b2), libselinux1:i386 (2.7-2, 2.7-2+b2), atril-common:amd64 (1.18.3-1, 1.20.1-1), liblz4-1:amd64 (0.0~r131-2+b1, 1.8.1.2-1), libpcre2-8-0:amd64 (10.22-5, 10.31-3), gpgv:amd64 (2.2.3-1, 2.2.5-1), python-apt:amd64 (1.4.0~beta3+b1, 1.6.0), tk8.6:amd64 (8.6.7-1+b1, 8.6.8-4), libmm-glib0:amd64 (1.6.8-2, 1.7.990-1), libsocket-perl:amd64 (2.024-1+b3, 2.027-1), libjson-glib-1.0-common:amd64 (1.4.2-2, 1.4.2-4), libgck-1-0:amd64 (3.20.0-5.1, 3.28.0-1), vlc:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libpam-systemd:amd64 (235-3, 238-4), libxfont2:amd64 (1:2.0.1-4, 1:2.0.3-1), libgstreamer-plugins-base1.0-0:amd64 (1.12.4-1, 1.14.0-dmo2), libgail-3-0:amd64 (3.22.24-3, 3.22.29-3), system-config-printer-udev:amd64 (1.5.9-2, 1.5.11-2), libmateweather1:amd64 (1.18.2-1, 1.20.0-1), libavutil55:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), vlc-data:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), parted:amd64 (3.2-18, 3.2-21), libdrm2:amd64 (2.4.88-1, 2.4.91-2), ncurses-term:amd64 (6.0+20171125-1, 6.1+20180210-2), libnma0:amd64 (1.8.6-1, 1.8.10-5), libxcb-shape0:amd64 (1.12-1, 1.13-1), gstreamer1.0-x:amd64 (1.12.4-1, 1.14.0-dmo2), python3-pkg-resources:amd64 (38.2.4-1, 39.0.1-2), libyaml-libyaml-perl:amd64 (0.63-2+b2, 0.69+repack-1), ghostscript:amd64 (9.22~dfsg-1, 9.22~dfsg-2.1), libmatroska6v5:amd64 (1:1.4.8-dmo1, 1:1.4.9-dmo1), libglx0:amd64 (1.0.0-1, 1.0.0+git20180308-2), python-debianbts:amd64 (2.7.1, 2.7.2), liblsan0:amd64 (7.2.0-17, 8.1.0-1), systemd:amd64 (235-3, 238-4), libgomp1:amd64 (7.2.0-17, 8.1.0-1), libvolume-key1:amd64 (0.3.9-1, 0.3.9-4), libwebkit2gtk-4.0-37:amd64 (2.18.3-1+b1, 2.20.1-dmo1), libdbus-glib-1-2:amd64 (0.108-3, 0.110-2), libwxbase3.0-0v5:amd64 (3.0.3.1+dfsg2-1, 3.0.4+dfsg-3), libsmartcols1:amd64 (2.30.2-0.1, 2.31.1-0.5), libqt5core5a:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), rfkill:amd64 (0.5-2, 2.31.1-0.5), libmbim-proxy:amd64 (1.14.2-2.1, 1.16.0-1), libavdevice57:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libcanberra-gtk3-0:amd64 (0.30-5, 0.30-6), wpasupplicant:amd64 (2:2.4-1.1, 2:2.6-15), dh-python:amd64 (2.20170125, 3.20180326), libfontembed1:amd64 (1.17.9-1+b1, 1.20.3-1+b1), powertop:amd64 (2.8-1+b1, 2.8-1+b2), hicolor-icon-theme:amd64 (0.17-1, 0.17-2), usb-modeswitch-data:amd64 (20170806-1, 20170806-2), gir1.2-gst-plugins-base-1.0:amd64 (1.12.4-1, 1.14.0-dmo2), python3-reportbug:amd64 (7.1.7, 7.1.10), libmad0:amd64 (0.15.1b-8.1, 0.15.1b-9), mate-menus:amd64 (1.18.1-1, 1.20.0-2), lightning:amd64 (1:52.4.0-1, 1:52.7.0-1), xxd:amd64 (2:8.0.1257-2, 2:8.0.1766-1), libthai0:amd64 (0.1.27-1, 0.1.27-2), libpolkit-backend-1-0:amd64 (0.105-18, 0.105-20), libwebpmux3:amd64 (0.6.0-4, 0.6.1-2), libgutenprint2:amd64 (5.2.13-1, 5.2.13-2), libpurple-bin:amd64 (2.12.0-1, 2.13.0-1), debhelper:amd64 (10.10.9, 11.2.1), xserver-xorg-video-ati:amd64 (1:7.10.0-1, 1:18.0.1-1), libijs-0.35:amd64 (0.35-12, 0.35-13), libhogweed4:amd64 (3.3-2, 3.4-1), hexchat-python3:amd64 (2.12.4-5+b3, 2.14.1-2), ncurses-bin:amd64 (6.0+20171125-1, 6.1+20180210-2), hexchat-common:amd64 (2.12.4-5, 2.14.1-2), libfontconfig1:amd64 (2.12.6-0.1, 2.13.0-4), libwnck-3-0:amd64 (3.24.1-1, 3.24.1-2), python-setuptools:amd64 (38.2.4-1, 39.0.1-2), libpam-modules-bin:amd64 (1.1.8-3.6, 1.1.8-3.7), apt-utils:amd64 (1.6~alpha5, 1.6.1), libx11-data:amd64 (2:1.6.4-3, 2:1.6.5-1), libblockdev-utils2:amd64 (2.14-2, 2.16-2), iproute2:amd64 (4.9.0-2.1, 4.16.0-2), libgl1-mesa-dri:amd64 (17.2.5-1, 17.3.9-1), libmate-panel-applet-4-1:amd64 (1.18.6-1, 1.20.1-3), libcddb2:amd64 (1.3.2-5, 1.3.2-6), libswscale4:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libfile-copy-recursive-perl:amd64 (0.38-1, 0.40-1), aspell:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4+b1), exfat-fuse:amd64 (1.2.7-1, 1.2.8-1), mate-user-guide:amd64 (1.18.0-1, 1.20.0-1), libcairomm-1.0-1v5:amd64 (1.12.2-1, 1.12.2-3), libupower-glib3:amd64 (0.99.7-1, 0.99.7-2), libgdk-pixbuf2.0-common:amd64 (2.36.11-1, 2.36.11-2), libsmbclient:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), smbclient:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), libsdl2-2.0-0:amd64 (2.0.7+dfsg1-3, 2.0.8+dfsg1-1), openssh-client:amd64 (1:7.6p1-2, 1:7.7p1-2), printer-driver-hpijs:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), samba-common-bin:amd64 (2:4.7.3+dfsg-1, 2:4.7.4+dfsg-2), libmwaw-0.3-3:amd64 (0.3.13-1, 0.3.14-1), libcwidget3v5:amd64 (0.5.17-6, 0.5.17-10), libstaroffice-0.0-0:amd64 (0.0.5-1, 0.0.6-1), libgtk2.0-common:amd64 (2.24.31-2, 2.24.32-1), liblouisutdml-bin:amd64 (2.6.0-5, 2.7.0-2), manpages-dev:amd64 (4.14-1, 4.16-1), libgs9-common:amd64 (9.22~dfsg-1, 9.22~dfsg-2.1), libgtksourceview-3.0-1:amd64 (3.24.5-1, 3.24.7-1), avahi-autoipd:amd64 (0.7-3, 0.7-4), keyboard-configuration:amd64 (1.173, 1.184), bsdutils:amd64 (1:2.30.2-0.1, 1:2.31.1-0.5), thunderbird:amd64 (1:52.4.0-1, 1:52.7.0-1), binutils-common:amd64 (2.29.1-11, 2.30-15), libboost-filesystem1.62.0:amd64 (1.62.0+dfsg-4+b2, 1.62.0+dfsg-5+b1), python3-dbus:amd64 (1.2.4-1+b4, 1.2.6-1), python3-debianbts:amd64 (2.7.1, 2.7.2), libsane-hpaio:amd64 (3.17.10+repack0-1, 3.17.10+repack0-5), libblockdev-part-err2:amd64 (2.14-2, 2.16-2), x11-xserver-utils:amd64 (7.7+7+b1, 7.7+8), libgraphite2-3:amd64 (1.3.10-8, 1.3.11-2), libgpm2:amd64 (1.20.4-6.2+b1, 1.20.7-5), libfftw3-double3:amd64 (3.3.7-1, 3.3.7-1+b1), libpurple0:amd64 (2.12.0-1+b1, 2.13.0-1), plymouth:amd64 (0.9.3-1, 0.9.3-2), libmatekbd4:amd64 (1.18.2-1, 1.20.1-1), qpdf:amd64 (7.0.0-1, 8.0.2-3), libglib2.0-data:amd64 (2.54.1-1, 2.56.1-2), exim4:amd64 (4.90~RC3-2, 4.91-3), libnettle6:amd64 (3.3-2, 3.4-1), printer-driver-pnm2ppa:amd64 (1.13-8, 1.13-9), ncurses-base:amd64 (6.0+20171125-1, 6.1+20180210-2), libxtables12:amd64 (1.6.1-2+b1, 1.6.2-1), gnupg2:amd64 (2.2.3-1, 2.2.5-1), libatrilview3:amd64 (1.18.3-1, 1.20.1-1), openjdk-8-jre-headless:amd64 (8u151-b12-1, 8u171-b11-1), cups-filters-core-drivers:amd64 (1.17.9-1+b1, 1.20.3-1+b1), bash:amd64 (4.4-5, 4.4.18-2), policykit-1:amd64 (0.105-18, 0.105-20), gvfs:amd64 (1.34.1-1+b2, 1.36.1-1), libshine3:amd64 (3.1.1-1, 3.1.1-2), libdjvulibre21:amd64 (3.5.27.1-8, 3.5.27.1-9), libatk-bridge2.0-0:amd64 (2.26.0-1, 2.26.2-1), python3-cairo:amd64 (1.15.4-2, 1.16.2-1), gstreamer1.0-libav:amd64 (1:1.12.4-dmo1, 1:1.14.0-dmo2), libgl1-mesa-glx:amd64 (17.2.5-1, 17.3.9-1), xserver-xorg-video-radeon:amd64 (1:7.10.0-1, 1:18.0.1-1), tasksel:amd64 (3.42, 3.43), usbmuxd:amd64 (1.1.0-2+b2, 1.1.1~git20180428.b95a0a0-1), findutils:amd64 (4.6.0+git+20170828-2, 4.6.0+git+20171230-2), libsidplay1v5:amd64 (1.36.59-10, 1.36.59-11), mate-terminal-common:amd64 (1.18.2-1, 1.20.0-4), libc-dev-bin:amd64 (2.25-3, 2.27-3), libcap-ng0:amd64 (0.7.7-3.1+b1, 0.7.9-1), libxml2:amd64 (2.9.4+dfsg1-5.1, 2.9.4+dfsg1-6.1), file:amd64 (1:5.32-1, 1:5.33-2), pluma:amd64 (1.18.3-2, 1.20.1-2), python3-gi:amd64 (3.26.1-1, 3.28.2-1), libvte-2.91-common:amd64 (0.50.1-1, 0.52.0-1), libkate1:amd64 (0.4.1-7+b1, 0.4.1-8), fonts-opensymbol:amd64 (2:102.10+LibO5.4.3-4, 2:102.10+LibO6.0.4~rc1-4), libcupsppdc1:amd64 (2.2.6-2, 2.2.7-3), gir1.2-packagekitglib-1.0:amd64 (1.1.7-1, 1.1.10-1), libflac8:amd64 (1.3.2-1, 1.3.2-2), ethtool:amd64 (1:4.11-1, 1:4.15-1), libidn11:amd64 (1.33-2, 1.33-2.2), libpagemaker-0.0-0:amd64 (0.0.3-2, 0.0.4-1), libbinutils:amd64 (2.29.1-11, 2.30-15), qttranslations5-l10n:amd64 (5.9.2-1, 5.10.1-2), gir1.2-webkit2-4.0:amd64 (2.18.3-1+b1, 2.20.1-dmo1), libpython2.7-minimal:amd64 (2.7.14-4, 2.7.15-1), multiarch-support:amd64 (2.25-3, 2.27-3), pidgin-data:amd64 (2.12.0-1, 2.13.0-1), libgnutls30:amd64 (3.5.16-1, 3.5.18-1), libnss3:amd64 (2:3.34-1, 2:3.36.1-1), libedit2:amd64 (3.1-20170329-1, 3.1-20170329-1+b1), libdrm-intel1:amd64 (2.4.88-1, 2.4.91-2), libwacom2:amd64 (0.26-1, 0.29-1), transmission-gtk:amd64 (2.92-2+b1, 2.93-2), libwnck-3-common:amd64 (3.24.1-1, 3.24.1-2), libpcap0.8:amd64 (1.8.1-5, 1.8.1-6), apache2-bin:amd64 (2.4.29-1, 2.4.29-2), libfreetype6:amd64 (2.8.1-0.1, 2.8.1-2), libudisks2-0:amd64 (2.7.4-1, 2.7.6-3), liblouis-data:amd64 (3.3.0-1, 3.5.0-1), libva-x11-2:amd64 (2.0.0-2, 2.1.0-3), perl:amd64 (5.26.1-3, 5.26.2-3), rsync:amd64 (3.1.2-2, 3.1.2-2.1), modemmanager:amd64 (1.6.8-2, 1.7.990-1), gvfs-common:amd64 (1.34.1-1, 1.36.1-1), libffi6:amd64 (3.2.1-7, 3.2.1-8), vim-tiny:amd64 (2:8.0.1257-2, 2:8.0.1766-1), apparmor:amd64 (2.11.1-4, 2.12-4), bluetooth:amd64 (5.47-1, 5.49-1), libetonyek-0.1-1:amd64 (0.1.7-2, 0.1.8-1), dns-root-data:amd64 (2017072601, 2018013001), libp11-kit0:amd64 (0.23.9-2, 0.23.10-2), apt-listchanges:amd64 (3.14, 3.16), uno-libs3:amd64 (5.4.3-4+b1, 6.0.4~rc1-4), engrampa:amd64 (1.18.3-1, 1.20.0-1), libmate-window-settings1:amd64 (1.18.2-1, 1.20.2-2), hardinfo:amd64 (0.5.1+git20171103-1, 0.5.1+git20180227-1), libisccc160:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), wget:amd64 (1.19.2-1, 1.19.4-1), gir1.2-gstreamer-1.0:amd64 (1.12.4-1, 1.14.0-1), cups-bsd:amd64 (2.2.6-2, 2.2.7-3), libboost-date-time1.62.0:amd64 (1.62.0+dfsg-4+b2, 1.62.0+dfsg-5+b1), libglibmm-2.4-1v5:amd64 (2.54.1-1, 2.56.0-2), libmatemixer-common:amd64 (1.18.0-1, 1.20.0-1), apt-transport-https:amd64 (1.6~alpha5, 1.6.1), mate-panel-common:amd64 (1.18.6-1, 1.20.1-3), gtk-update-icon-cache:amd64 (3.22.24-3, 3.22.29-3), libatrildocument3:amd64 (1.18.3-1, 1.20.1-1), fonts-sil-gentium:amd64 (20081126:1.03-1, 20081126:1.03-2), flex:amd64 (2.6.1-1.3, 2.6.4-6.1), libdrm-radeon1:amd64 (2.4.88-1, 2.4.91-2), cron:amd64 (3.0pl1-128.1, 3.0pl1-130), libva-drm2:amd64 (2.0.0-2, 2.1.0-3), libpangomm-1.4-1v5:amd64 (2.40.1-3, 2.40.1-4), minissdpd:amd64 (1.2.20130907-4.1, 1.5.20180223-1), mate-notification-daemon-common:amd64 (1.18.1-1, 1.20.0-2), liblockfile1:amd64 (1.14-1+b1, 1.14-1.1), python-gi-cairo:amd64 (3.26.1-1, 3.28.2-1), usb-modeswitch:amd64 (2.5.1+repack0-1, 2.5.2+repack0-2), x11-utils:amd64 (7.7+3+b1, 7.7+4), mesa-vdpau-drivers:amd64 (17.2.5-1, 17.3.9-1), cups-core-drivers:amd64 (2.2.6-2, 2.2.7-3), autopoint:amd64 (0.19.8.1-4, 0.19.8.1-6), libatomic1:amd64 (7.2.0-17, 8.1.0-1), libxml-sax-expat-perl:amd64 (0.40-2, 0.51-1), libvorbis0a:amd64 (1.3.5-4, 1.3.6-1), sparky-about:amd64 (0.1.27, 0.1.28), cups-daemon:amd64 (2.2.6-2, 2.2.7-3), libssl1.1:amd64 (1.1.0g-2, 1.1.0h-2), libv4l-0:amd64 (1.12.6-1, 1.14.2-1), libbind9-160:amd64 (1:9.11.2+dfsg-5, 1:9.11.3+dfsg-1), libatk1.0-data:amd64 (2.26.0-2, 2.28.1-1), libharfbuzz0b:amd64 (1.6.2-1, 1.7.6-1), libsdl-image1.2:amd64 (1.2.12-7, 1.2.12-8), libcanberra-gtk0:amd64 (0.30-5, 0.30-6), libqt5network5:amd64 (5.9.2+dfsg-6, 5.10.1+dfsg-5), gir1.2-polkit-1.0:amd64 (0.105-18, 0.105-20), libtasn1-6:amd64 (4.12-3, 4.13-2), gnupg:amd64 (2.2.3-1, 2.2.5-1), libcc1-0:amd64 (7.2.0-17, 8.1.0-1), libv4lconvert0:amd64 (1.12.6-1, 1.14.2-1), system-config-printer-common:amd64 (1.5.9-2, 1.5.11-2), python-ldb:amd64 (2:1.2.2-2, 2:1.2.3-1), libjansson4:amd64 (2.10-1, 2.11-1), libblas3:amd64 (3.7.1-4, 3.8.0-1), vlc-plugin-base:amd64 (1:2.2.8-dmo3, 1:3.0.2-dmo2), libjson-c3:amd64 (0.12.1-1.2, 0.12.1-1.3), calendar-google-provider:amd64 (1:52.4.0-1, 1:52.7.0-1), libffms2-4:amd64 (1:2.23-dmo2, 1:2.23-dmo3), libopts25:amd64 (1:5.18.12-3, 1:5.18.12-4), libbluetooth3:amd64 (5.47-1, 5.49-1), broadcom-sta-source:amd64 (6.30.223.271-7, 6.30.223.271-8), libkeybinder-3.0-0:amd64 (0.3.1-1, 0.3.2-1), synaptic:amd64 (0.84.2, 0.84.3), gettext-base:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), libcanberra0:amd64 (0.30-5, 0.30-6), libgconf-2-4:amd64 (3.2.6-4+b1, 3.2.6-4.1), gettext:amd64 (0.19.8.1-4, 0.19.8.1-6+b1), libcairo2:amd64 (1.15.8-2, 1.15.10-3), libcupsimage2:amd64 (2.2.6-2, 2.2.7-3), libpython2.7-stdlib:amd64 (2.7.14-4, 2.7.15-1), libboost-system1.62.0:amd64 (1.62.0+dfsg-4+b2, 1.62.0+dfsg-5+b1), python3-debian:amd64 (0.1.31, 0.1.32), libpoppler-glib8:amd64 (0.61.1-2, 0.63.0-2), printer-driver-ptouch:amd64 (1.4.2-2+b1, 1.4.2-3), libipc-run-perl:amd64 (0.96-1, 0.99-1), mozo:amd64 (1.18.0-1, 1.20.0-1), libmspub-0.1-1:amd64 (0.1.2-4+b1, 0.1.4-1), pinentry-gnome3:amd64 (1.0.0-3, 1.1.0-1+b1), libstdc++6:amd64 (7.2.0-17, 8.1.0-1), libavahi-client3:amd64 (0.7-3, 0.7-4), libxcb-glx0:amd64 (1.12-1, 1.13-1), cups:amd64 (2.2.6-2, 2.2.7-3), pulseaudio-utils:amd64 (11.1-4, 11.1-5), curl:amd64 (7.57.0-1, 7.58.0-2), libdpkg-perl:amd64 (1.19.0.4, 1.19.0.5), libtk8.6:amd64 (8.6.7-1+b1, 8.6.8-4), libpango-1.0-0:amd64 (1.40.12-1, 1.42.0-1), libwildmidi-config:amd64 (0.4.0-2, 0.4.2-1), aptitude:amd64 (0.8.10-1, 0.8.10-9), libjs-sphinxdoc:amd64 (1.6.5-2, 1.7.4-1), desktop-file-utils:amd64 (0.23-2, 0.23-3), isc-dhcp-client:amd64 (4.3.5-3+b2, 4.3.5-4), libcupscgi1:amd64 (2.2.6-2, 2.2.7-3), libxcb-xf86dri0:amd64 (1.12-1, 1.13-1), poppler-data:amd64 (0.4.8-2, 0.4.9-2), libip4tc0:amd64 (1.6.1-2+b1, 1.6.2-1), mate-screensaver:amd64 (1.18.2-1, 1.20.0-1), libxcb-dri2-0:amd64 (1.12-1, 1.13-1), liblogging-stdlog0:amd64 (1.0.6-1, 1.0.6-3), libxkbcommon0:amd64 (0.7.1-2, 0.8.0-1), cups-client:amd64 (2.2.6-2, 2.2.7-3), libjavascriptcoregtk-4.0-18:amd64 (2.18.3-1+b1, 2.20.1-dmo1), cups-ipp-utils:amd64 (2.2.6-2, 2.2.7-3), klibc-utils:amd64 (2.0.4-9, 2.0.4-11), libmbim-glib4:amd64 (1.14.2-2.1, 1.16.0-1), python3-certifi:amd64 (2017.7.27.1-2, 2018.1.18-3), liblcms2-utils:amd64 (2.8-4, 2.9-1), cryptsetup:amd64 (2:1.7.5-1, 2:2.0.2-1), sparky-aptus:amd64 (0.3.17, 0.4.1), patch:amd64 (2.7.5-1+b2, 2.7.6-2), libpcre2-16-0:amd64 (10.22-5, 10.31-3), libgstreamer-plugins-bad1.0-0:amd64 (1.12.4-dmo1, 1:1.14.0-dmo1), network-manager-pptp-gnome:amd64 (1.2.4-2, 1.2.6-2), libfl-dev:amd64 (2.6.1-1.3, 2.6.4-6.1), gpg-agent:amd64 (2.2.3-1, 2.2.5-1), printer-driver-c2050:amd64 (0.3b-7, 0.3b-8), xdg-user-dirs-gtk:amd64 (0.10-1+b1, 0.10-2), libgstreamer1.0-0:amd64 (1.12.4-1, 1.14.0-1), libalgorithm-diff-xs-perl:amd64 (0.04-4+b4, 0.04-5), libnotify4:amd64 (0.7.7-2, 0.7.7-3), liburi-perl:amd64 (1.72-2, 1.74-1), libsamplerate0:amd64 (0.1.9-1, 0.1.9-2), gvfs-daemons:amd64 (1.34.1-1+b2, 1.36.1-1), libxcb-dri3-0:amd64 (1.12-1, 1.13-1), python-minimal:amd64 (2.7.14-3, 2.7.15~rc1-1), libvcdinfo0:amd64 (1:0.7.24-dmo2, 1:2.0.1-dmo1), java-common:amd64 (0.59, 0.63), libglib2.0-0:amd64 (2.54.1-1, 2.56.1-2), libdconf1:amd64 (0.26.1-1, 0.28.0-2), install-info:amd64 (6.5.0.dfsg.1-1, 6.5.0.dfsg.1-2+b1), debian-archive-keyring:amd64 (2017.6, 2017.7), mate-backgrounds:amd64 (1.18.0-1, 1.20.0-1), libe-book-0.1-1:amd64 (0.1.2-4, 0.1.3-1), gconf2:amd64 (3.2.6-4+b1, 3.2.6-4.1), libabw-0.1-1:amd64 (0.1.1-4, 0.1.2-1), libatasmart4:amd64 (0.19-4+b1, 0.19-5), sparky-webbrowser-installer:amd64 (20171105, 20180507), ufraw-batch:amd64 (0.22-2, 0.22-3), libavresample3:amd64 (10:3.4.1-dmo1, 10:3.4.2-dmo3), libnspr4:amd64 (2:4.16-1+b1, 2:4.19-1), zenity-common:amd64 (3.26.0-1, 3.28.1-1), libaudit1:amd64 (1:2.8.1-2, 1:2.8.2-1), nfs-common:amd64 (1:1.3.4-2.1+b1, 1:1.3.4-2.2), libfaad2:amd64 (2.8.6-1, 2.8.8-1), libcurl3-gnutls:amd64 (7.57.0-1, 7.58.0-2), sensible-utils:amd64 (0.0.11, 0.0.12), gpgconf:amd64 (2.2.3-1, 2.2.5-1), libcaja-extension1:amd64 (1.18.5-1, 1.20.2-4), libwayland-server0:amd64 (1.14.0-1+b1, 1.14.0-2), libxcb-xkb1:amd64 (1.12-1, 1.13-1), printer-driver-foo2zjs-common:amd64 (20170320dfsg0-2, 20171202dfsg0-1), libflite1:amd64 (2.0.0-release-4, 2.1-release-2), less:amd64 (487-0.1, 487-0.1+b1), libusageenvironment3:amd64 (2:2017.10.28-dmo1, 2:2018.02.28-dmo1), firefox-esr:amd64 (52.5.0esr-1, 52.7.3esr-1), wamerican:amd64 (2017.08.24-1, 2018.04.16-1), mate-control-center-common:amd64 (1.18.2-1, 1.20.2-2), hostname:amd64 (3.18+b1, 3.20), libwebkit2gtk-4.0-37-gtk2:amd64 (2.18.3-1+b1, 2.20.1-dmo1), libx11-xcb1:amd64 (2:1.6.4-3, 2:1.6.5-1), libdebconfclient0:amd64 (0.232, 0.243), marco-common:amd64 (1.18.2-1, 1.20.1-2), python3-apt:amd64 (1.4.0~beta3+b1, 1.6.0), libxcb-sync1:amd64 (1.12-1, 1.13-1), libgtop-2.0-11:amd64 (2.38.0-1, 2.38.0-2), gir1.2-javascriptcoregtk-4.0:amd64 (2.18.3-1+b1, 2.20.1-dmo1), libtool:amd64 (2.4.6-2, 2.4.6-2.1), libinput10:amd64 (1.9.3-1, 1.10.5-1), hdparm:amd64 (9.51+ds-1, 9.56+ds-1), cups-browsed:amd64 (1.17.9-1+b1, 1.20.3-1+b1), libssl1.0.2:amd64 (1.0.2m-3, 1.0.2o-1), libdvdcss2:amd64 (1.4.0-dmo2, 1.4.2-dmo1), xterm:amd64 (330-1, 333-1), gpgsm:amd64 (2.2.3-1, 2.2.5-1), dpkg-dev:amd64 (1.19.0.4, 1.19.0.5), libmatedict6:amd64 (1.18.3-1, 1.20.0-1), bash-completion:amd64 (1:2.1-4.3, 1:2.8-1), libfftw3-single3:amd64 (3.3.7-1, 3.3.7-1+b1), libexo-helpers:amd64 (0.10.7-1, 0.12.0-1), imagemagick-6-common:amd64 (8:6.9.7.4+dfsg-16, 8:6.9.9.34+dfsg-3), libdouble-conversion1:amd64 (2.0.1-4, 2.0.1-5), gstreamer1.0-plugins-ugly:amd64 (1:1.12.4-dmo1, 1:1.14.0-dmo1), sparky-codecs:amd64 (0.1.15, 0.2.0), libdatrie1:amd64 (0.2.10-5, 0.2.11-1), libsigsegv2:amd64 (2.11-1, 2.12-2), tzdata:amd64 (2017c-1, 2018e-1), libxml-xpathengine-perl:amd64 (0.13-1, 0.14-1), libglx-mesa0:amd64 (17.2.5-1, 17.3.9-1), printer-driver-brlaser:amd64 (3-5+b1, 4-1), libglvnd0:amd64 (1.0.0-1, 1.0.0+git20180308-2), libdrm-common:amd64 (2.4.88-1, 2.4.91-2), caja-share:amd64 (1.18.1-1, 1.20.0-1), libgtkmm-3.0-1v5:amd64 (3.22.2-1, 3.22.2-2), libxml-simple-perl:amd64 (2.24-1, 2.25-1), libkpathsea6:amd64 (2017.20170613.44572-8, 2018.20180416.47457-2), mate-applets:amd64 (1.18.2-1, 1.20.1-3), libwayland-cursor0:amd64 (1.14.0-1+b1, 1.14.0-2), libslang2:amd64 (2.3.1a-1, 2.3.2-1+b1), libevdev2:amd64 (1.5.7+dfsg-1, 1.5.9+dfsg-2)
  6. Downgrade: yad:amd64 (0.40.0-1, 0.40.0~sparky1-1)
  7. Remove: lib32ncurses5:amd64 (6.0+20171125-1), gnome-themes-standard-data:amd64 (3.22.3-3), libvlccore8:amd64 (1:2.2.8-dmo3)
  8. Error: Sub-process /usr/bin/dpkg returned an error code (1)

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.